Subject: Re: bug#14605: Problem with export an .org file to .pdf does not open pdf file

From: Petr Hracek <[email-masked]>
Date: Tue, 25 Jun 2013 13:07:11 +0200

On 06/13/2013 03:28 PM, Petr Hracek wrote:
> Hi folks,
>
> I would like to export some .org file into .pdf file.
> This should also open PDF after export is done but it does not.
>
> This is done by command C-c C-e d.
> In some case emacs freezes.
>
> Could you please help me?
>
Hi

I have find out that if file org/org.el where are defined variables like 
org-file-apps
is mentioned
("\\.pdf\\'" . default)

When I changed them to e.g xpdf then pdf file is openned properly.

-- 
Best regards / S pozdravem
Petr Hracek